.sym_g			{ color: #007d00; }
.sym_b			{ color: #0000e1; }
.sym_r			{ color: #e10000; }
.sym_a			{ color: #978c0e; }

a.csslink 		{ color: #666666; }
a.csslink:active 	{ color: #666666; }
a.csslink:visited	{ color: #666666; }
a.csslink:link  	{ color: #666666; }
a.csslink:hover 	{ color: #666666; }

.mtd_00			{ height:25px; background-color: #ffffff; padding-top: 15px;}

.mtd_00r		{ height:25px; background-color: #ffffff; padding-top: 15px; text-align:right; padding-right:10px;}
.mtd_00l		{ height:25px; background-color: #ffffff; padding-top: 15px; text-align:left; padding-left:10px; width:70px;}
.mtd_00c		{ height:25px; background-color: #ffffff; padding-top: 15px; text-align:center;}
.mtd_00a		{ height:25px; background-color: #ffffff; padding-top: 15px; padding-left:10px; padding-right:10px;}

.mtd_00p		{ height:25px; background-color: #ffffff; width:10px; text-align:center;}

.mtd_01			{ height:25px; background-color: #DCE6F1; padding-left:10px;}						
.mtd_01 a 		{ color:#666666;}	.mtd_01 a:hover	{ color:#e10000;}

.mtd_01sub		{ font-size: 10pt; height:25px; background-color: #f5f5f5; padding-left:20px;}				
.mtd_01sub a 		{ color:#666666;}	.mtd_01sub a:hover { color:#e10000;}
.mtd_01w		{ font-size: 10pt; height:25px; background-color: #f5f5f5; text-align:right; padding-right:10px;}
.mtd_01z		{ font-size: 10pt; height:25px; background-color: #f5f5f5; text-align:center;}
.mtd_01le		{ font-size: 10pt; height:25px; background-color: #f5f5f5; text-align:left; padding-left:10px;}

.mtd_01s0		{ height:5px; background-color: #ffffff;}


.mtd_01c		{ height:25px; background-color: #DCE6F1; text-align:center; padding-right:0px;}
.mtd_01r		{ height:25px; background-color: #DCE6F1; text-align:right; padding-right:10px;}
.mtd_01l		{ height:25px; background-color: #DCE6F1; text-align:left; padding-left:10px;}

.mtd_02			{ height:25px; background-color: #ebf1de; padding-left:10px;}						.mtd_02 a { color:#666666;}	.mtd_02 a:hover	{ color:#e10000;}
.mtd_02r		{ height:25px; background-color: #ebf1de; text-align:right; padding-right:10px;}
.mtd_02l		{ height:25px; background-color: #ebf1de; text-align:left; padding-left:10px;}
.mtd_02c		{ height:25px; background-color: #ebf1de; text-align:center;}

.mtd_03			{ height:25px; background-color: #f2f2f2; padding-left:10px;}						.mtd_03 a { color:#666666;}	.mtd_03 a:hover	{ color:#e10000;}
.mtd_03r		{ height:25px; background-color: #f2f2f2; text-align:right; padding-right:10px;}
.mtd_03l		{ height:25px; background-color: #f2f2f2; text-align:left; padding-left:10px;}
.mtd_04			{ height:25px; background-color: #ffffcc; padding-left:10px;}						.mtd_04 a { color:#666666;}	.mtd_04 a:hover	{ color:#e10000;}
.mtd_04r		{ height:25px; background-color: #ffffcc; text-align:right; padding-right:10px;}
.mtd_04l		{ height:25px; background-color: #ffffcc; text-align:left; padding-left:10px;}
.mtd_04c		{ height:25px; background-color: #ffffcc; text-align:center; padding-right:0px;}

.mtd_05			{ height:25px; background-color: #C5D9F1; padding-left:10px;}						.mtd_05 a { color:#666666;}	.mtd_05 a:hover	{ color:#e10000;}
.mtd_05r		{ height:25px; background-color: #c5d9f1; text-align:right; padding-right:10px;}
.mtd_05l		{ height:25px; background-color: #c5d9f1; text-align:left;  padding-left:10px;}
.mtd_05c		{ height:25px; background-color: #c5d9f1; text-align:center;}

.mtd_06			{ height:25px; background-color: #e4dfec; padding-left:10px;}						.mtd_06 a { color:#666666;}	.mtd_06 a:hover	{ color:#e10000;}
.mtd_06r		{ height:25px; background-color: #e4dfec; text-align:right; padding-right:10px;}
.mtd_06l		{ height:25px; background-color: #e4dfec; text-align:left; padding-left:10px;}
.mtd_06c		{ height:25px; background-color: #e4dfec; text-align:center;}

.mtd_07			{ height:25px; background-color: #C6E0B4; padding-left:10px;}						.mtd_07 a { color:#666666;}	.mtd_07 a:hover	{ color:#e10000;}
.mtd_07r		{ height:25px; background-color: #C6E0B4; text-align:right; padding-right:10px;}
.mtd_07l		{ height:25px; background-color: #C6E0B4; text-align:left; padding-left:10px;}
.mtd_07c		{ height:25px; background-color: #C6E0B4; text-align:center;}

.mtd_08			{ height:25px; background-color: #fcd5b4; padding-left:10px;}						.mtd_08 a { color:#666666;}	.mtd_08 a:hover	{ color:#e10000;}
.mtd_08o		{ height:25px; background-color: #fcd5b4; padding-left:0px;}						.mtd_08 a { color:#666666;}	.mtd_08 a:hover	{ color:#e10000;}
.mtd_08r		{ height:25px; background-color: #fcd5b4; text-align:right; padding-right:10px;}
.mtd_08l		{ height:25px; background-color: #fcd5b4; text-align:left; padding-left:10px;}
.mtd_08c		{ height:25px; background-color: #fcd5b4; text-align:center;}
.mtd_08cg		{ height:25px; background-color: #fcd5b4; text-align:center; color: #007d00;}
.mtd_08cb		{ height:25px; background-color: #fcd5b4; text-align:center; color: #0000e1;}
.mtd_08cr		{ height:25px; background-color: #fcd5b4; text-align:center; color: #e10000;}
.mtd_08ca		{ height:25px; background-color: #fcd5b4; text-align:center; color: #978c0e;}


.mtd_09			{ height:25px; width:15px; background-color: #B8CCE4; Padding-left:10px;	}			.mtd_09  a { color:#666666;}	.mtd_09  a:hover	{ color:#e10000;}
.mtd_09r		{ height:25px; background-color: #B8CCE4; text-align:right; Padding-right:10px;	}			.mtd_09r a { color:#666666;}	.mtd_09r a:hover	{ color:#e10000;}
.mtd_09l		{ height:25px; background-color: #B8CCE4; text-align:left; Padding-left:10px;	}			.mtd_09l a { color:#666666;}	.mtd_09l a:hover	{ color:#e10000;}
.mtd_09cg		{ height:25px; background-color: #B8CCE4; text-align:center; color: #007d00;	}
.mtd_09cr		{ height:25px; background-color: #B8CCE4; text-align:center; color: #e10000;	}
.mtd_09cb		{ height:25px; background-color: #B8CCE4; text-align:center; color: #0000e1;	}
.mtd_09ca		{ height:25px; background-color: #B8CCE4; text-align:center; color: #978c0e;	}
.mtd_09c		{ height:25px; background-color: #B8CCE4; text-align:center;}

.mtd_09h5		{ height:5px; width:15px; background-color: #B8CCE4;}

.mtd_10			{ height:25px; width:15px; background-color: #DCE6F1; 				}			.mtd_10  a { color:#666666;}	.mtd_10  a:hover	{ color:#e10000;}
.mtd_10r		{ height:25px; background-color: #DCE6F1; text-align:right; Padding-right:10px;	}			.mtd_10r a { color:#666666;}	.mtd_10r a:hover	{ color:#e10000;}
.mtd_10l		{ height:25px; background-color: #DCE6F1; text-align:left; Padding-left:10px;	}			.mtd_10l a { color:#666666;}	.mtd_10l a:hover	{ color:#e10000;}
.mtd_10c		{ height:25px; background-color: #DCE6F1; text-align:center;			}
.mtd_10cg		{ height:25px; background-color: #DCE6F1; text-align:center; color: #007d00;	}
.mtd_10cb		{ height:25px; background-color: #DCE6F1; text-align:center; color: #0000e1;	}
.mtd_10cr		{ height:25px; background-color: #DCE6F1; text-align:center; color: #e10000;	}
.mtd_10ca		{ height:25px; background-color: #DCE6F1; text-align:center; color: #978c0e;	}

.mtd_10h5		{ height:5px; width:15px; background-color: #DCE6F1;}

.mtd_11			{ height:25px; background-color: #f2dcdb; padding-left:10px;}						.mtd_11 a { color:#666666;}	.mtd_11 a:hover	{ color:#e10000;}
.mtd_11r		{ height:25px; background-color: #f2dcdb; text-align:right; padding-right:10px;}
.mtd_11l		{ height:25px; background-color: #f2dcdb; text-align:left; padding-left:10px;}
.mtd_12			{ height:25px; background-color: #eae8d5; padding-left:10px;}						.mtd_12 a { color:#666666;}	.mtd_12 a:hover	{ color:#e10000;}
.mtd_12r		{ height:25px; background-color: #eae8d5; text-align:right; padding-right:10px;}
.mtd_12l		{ height:25px; background-color: #eae8d5; text-align:left; padding-left:10px;}
.mtd_12lr		{ height:25px; background-color: #eae8d5; padding-left:10px; color: #ff0000;}
.mtd_13			{ height:25px; background-color: #FF7A1D; padding-left:10px;}						.mtd_12 a { color:#666666;}	.mtd_12 a:hover	{ color:#e10000;}
.mtd_13r		{ height:25px; background-color: #FF7A1D; text-align:right; padding-right:10px;}
.mtd_13l		{ height:25px; background-color: #FF7A1D; text-align:left; padding-left:10px;}
.mtd_13lr		{ height:25px; background-color: #FF7A1D; padding-left:10px; color: #ff0000;}
.mtd_14			{ height:25px; background-color: #ffAB4A; padding-left:10px;}						.mtd_12 a { color:#666666;}	.mtd_12 a:hover	{ color:#e10000;}
.mtd_14r		{ height:25px; background-color: #ffAB4A; text-align:right; padding-right:10px;}
.mtd_14l		{ height:25px; background-color: #ffAB4A; text-align:left; padding-left:10px;}
.mtd_14lr		{ height:25px; background-color: #ffAB4A; padding-left:10px; color: #000000;}

.mtd_15			{ height:25px; background-color: #8DB4F2; padding-left:10px;}						.mtd_15 a { color:#666666;}	.mtd_15 a:hover	{ color:#e10000;}
.mtd_15r		{ height:25px; background-color: #8DB4F2; text-align:right; padding-right:10px;}
.mtd_15l		{ height:25px; background-color: #8DB4F2; text-align:left; padding-left:10px;}
.mtd_15c		{ height:25px; background-color: #8DB4F2; text-align:center; padding-right:0px;}

.mtd_20			{ height:25px; background-color: #C6E0B4; padding-left:10px;}						.mtd_20 a { color:#666666;}	.mtd_20 a:hover	{ color:#e10000;}
.mtd_20r		{ height:25px; background-color: #C6E0B4; text-align:right; padding-right:10px;}
.mtd_20l		{ height:25px; background-color: #C6E0B4; text-align:left; padding-left:10px;}
.mtd_20c		{ height:25px; background-color: #C6E0B4; text-align:center; padding-left:10px;}
.mtd_20cg		{ height:25px; background-color: #C6E0B4; text-align:center; color: #007d00}
.mtd_20cb		{ height:25px; background-color: #C6E0B4; text-align:center; color: #0000e1;}
.mtd_20cr		{ height:25px; background-color: #C6E0B4; text-align:center; color: #e10000;}

.mtd_21			{ height:25px; background-color: #E2EFDA; padding-left:10px;}						.mtd_21 a { color:#666666;}	.mtd_21 a:hover	{ color:#e10000;}
.mtd_21r		{ height:25px; background-color: #E2EFDA; text-align:right; padding-right:10px;}
.mtd_21l		{ height:25px; background-color: #E2EFDA; text-align:left; padding-left:10px;}
.mtd_21c		{ height:25px; background-color: #E2EFDA; text-align:center; padding-left:10px;}
.mtd_21cg		{ height:25px; background-color: #E2EFDA; text-align:center; color: #007d00}
.mtd_21cb		{ height:25px; background-color: #E2EFDA; text-align:center; color: #0000e1;}
.mtd_21cr		{ height:25px; background-color: #E2EFDA; text-align:center; color: #e10000;}

.mtd_22			{ height:25px; background-color: #538DD5; padding-left:10px;}						.mtd_22 a { color:#ffffff;}	.mtd_22 a:hover	{ color:#ffffff;}
.mtd_22r		{ height:25px; background-color: #538DD5; text-align:right; padding-right:10px; color: #ffffff;}
.mtd_22l		{ height:25px; background-color: #538DD5; text-align:left; padding-left:10px; color: #ffffff}
.mtd_22c		{ height:25px; background-color: #538DD5; text-align:center; padding-left:10px; color: #ffffff;}
.mtd_22cg		{ height:25px; background-color: #538DD5; text-align:center; color: #007d00}
.mtd_22cb		{ height:25px; background-color: #538DD5; text-align:center; color: #0000e1;}
.mtd_22cr		{ height:25px; background-color: #538DD5; text-align:center; color: #e10000;}


tr#element:hover	{
    cursor: pointer;
    border-bottom: 1px solid #ff0000;
    text-decoration: underline;
}

tr#L011:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L012:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L013:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L014:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L015:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L016			{ height:10px; background-color: #ffffff;}

tr#L021:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L022:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L023:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L024:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}

tr#L031:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L032:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L033:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L034			{ height:10px; background-color: #ffffff;}

tr#L041:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L042:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}

tr#L051:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L052:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L053:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L054:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L055			{ height:10px; background-color: #ffffff;}

tr#L061:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L062:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L063:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L064:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L065			{ height:10px; background-color: #ffffff;}

tr#L071:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L072:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L073:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L074:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L075			{ height:10px; background-color: #ffffff;}

tr#L081:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L082:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L083:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}

tr#L091:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L092:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L093:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L094:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L095:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}

tr#L101:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L102:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}

tr#L111:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L112:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}

tr#L121:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}
tr#L122:hover		{ cursor: pointer;  border-bottom: 1px solid #ff0000;  text-decoration: underline;}